## prelude-linked-object prelude-linked-object |

## Functions

#define | prelude_linked_object_get_object()

## Types and Values

#define | PRELUDE_LINKED_OBJECT
| prelude_linked_object_t

## Description

## Functions

### prelude_linked_object_get_object()

    #define             prelude_linked_object_get_object(object)

## Types and Values

### PRELUDE_LINKED_OBJECT

    #define             PRELUDE_LINKED_OBJECT

### prelude_linked_object_t

    typedef struct {
            PRELUDE_LINKED_OBJECT;
    } prelude_linked_object_t;